import config, image, pupil

int def test_psize(char const *filename, char const *what):
    Image *eye = image_load_b(filename)
    int px, py, pr;
    Image *result = find_pupil(eye, what, &px, &py, &pr)
    char name[MAX_PATH]
    get_image_name(eye, "pupil", name)
    save_tiff_rgb(name, result)
    printf("%s: %d %d %d\n", name, px, py, pr);
    return 0